<template>
  <div class="indicator_wrapper">
    <IndicatorComponent v-for="indicator in indicators" :key="indicator" :indicatorType="indicator" />
  </div>
</template>

<script setup>
import IndicatorComponent from 'src/components/indicator-component/IndicatorComponent.vue';
const indicators = ['indicator_10_11', 'indicator_12', 'indicator_13', 'indicator_14'];
</script>
